.s_Product_carousel img,
.active-exclusive-product-slider.hot img
{
    border: 10px double #823b07;
}
.grid-product
{
    position: relative;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
}
.grid-product .single-product
{
    background: #fff;
    margin: 0;
}
.grid-product .single-product .product-details
{
    /* text-align: center; */
    padding: 0 1rem;
}
.grid-product-item:nth-child(odd) .single-product
{
    background: #F1EBE0;
}

.single-product img
{
    background: transparent;
    padding: 1rem;
}
.single-product-slider .single-product img
{
    border: 10px double #823b07;
}
.testimonial
{
    position: relative;
    width: 100%;
    margin-top: 5rem;
    padding: 2rem;
    padding-top: 5rem;
    border-radius: 1rem;
    background: linear-gradient(#0003,#0003), url(../img/12.png);
    background-size: cover;
}
.testimonial::before
{   
    position: absolute;
    content: '\f10d';
    top: -6px;
    left: 5%;
    font-size: 4rem;
    font-family: 'fontAwesome';
    color: #000;
}
.testimonial::after
{   
    position: absolute;
    content: '\f10e';
    top: -6px;
    right: 5%;
    font-size: 4rem;
    font-family: 'fontAwesome';
    color: #000;
}
.testimonial .imgBx
{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 0;
    border-radius: 50%;
    border: 10px solid #8d6646;
    max-width: 150px;
}
.testimonial .imgBx img
{
    filter: hue-rotate(190deg);
}
.testimonial p
{
    color: #fff;
}
#testimonial-heading
{
    font-family: "Alex Brush", cursive;
    line-height: 70px;
    font-size: 4.5rem;
}
.exclusive-left.latest-slider
{
    background: url(../img/img1.png);
    background-size: cover;
    background-position:center;
}
#fixedbnt
{
    position: fixed;
    bottom: 2rem;
    right: 1rem;
    z-index: 999;
    animation: scalePulse 2s linear infinite;
}
#fixedbnt
{   
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #25d366;
    color: #fff;
    border-radius: 50%;
    font-size: 1.5rem;
}
#fixedbnt.phonecall
{
    bottom: calc(2rem + 70px);
}
.mision-vision-text

{
    background: url(../img/footer.jpg);
    border-radius: 1rem;
    box-shadow: -1rem 1rem 0 0 #000;
}
.enquiry-section
{
    background:linear-gradient(#0005,#0005), url(../img/texture/13.png);
    background-size: contain;
    background-position: center center;
}
.enquiry-form :is(input,textarea)
{
    background: transparent;
    border: 2px solid #fff;
    border-radius: 20px;
    color: #fff !important;
}
.enquiry-form :is(input::placeholder,textarea::placeholder),
.enquiry-form :is(input::-webkit-input-placeholder,textarea::-webkit-input-placeholder),
.enquiry-form :is(input::-moz-placeholder,textarea::-moz-placeholder)
{
    color: #fff !important;
    text-transform: uppercase !important;
}
.enquiry-form :is(input:focus,textarea:focus)
{
    background: transparent;
    box-shadow: none;
    border: 2px solid #fff;
    border-radius: 20px;
}
.enquiry-form button
{
    border-radius: 0;
    border: none;
}

@keyframes scalePulse
{
    0% {
        /* padding: 25px; */
        transform:scale(1);
    }
    75% {
        /* padding: 50px; */
        transform:scale(1.2);
    }
    100% {
        transform:scale(1);
    }
}

/* Responcive */
@media (max-width: 992px) 
{
    
}
@media (max-width: 768px) 
{
    .grid-product
{
    grid-template-columns: repeat(3, 1fr);
}
}
@media (max-width: 576px) 
{
    .about-section-img::after{
        width: 150px;
        height: 100px;
        bottom: 0;
    }
    .grid-product
    {
        grid-template-columns: repeat(1, 1fr);
    }
}